<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%		Module Name phpBB  		%%%%%
//functions.php
define("_MD_ERROR","Errore");
define("_MD_NOPOSTS","Nessun messaggio");
define("_MD_SELFORUM","Scegli forum");
define("_MD_GO","Vai");

//auth.php
define("_MD_BANNED","Sei stato escluso da questo forum.Contatta il gestore per ulteriori chiarimenti.");

//index.php
define("_MD_FORUM","Forum");
define("_MD_WELCOME","Benvenuto nel forum di %s .");
define("_MD_TOPICS","Argomenti");
define("_MD_POSTS","Messaggi");
define("_MD_LASTPOST","Ultimi messaggi");
define("_MD_MODERATOR","Moderatore");
define("_MD_NEWPOSTS","Nuovi messaggi pubblicati dalla tua ultima visita.");
define("_MD_NONEWPOSTS","Nessun messaggio pubblicato dalla tua ultima visita.");
define("_MD_BY","Da"); // Posted by
define("_MD_TOSTART","Per iniziare a visualizzare i messaggi, scegli uno dei forum delle seguenti categorie.");
define("_MD_TOTALTOPICSC","Argomenti totali: ");
define("_MD_TOTALPOSTSC","Messaggi totali: ");
define("_MD_TIMENOW","L'orario %s");
define("_MD_LASTVISIT","La tua ultima visita: %s");
define("_MD_ADVSEARCH","Ricerca avanzata");

//page_header.php
define("_MD_MODERATEDBY","moderato da");
define("_MD_SEARCH","Cerca");
define("_MD_SEARCHRESULTS","Risultati della ricerca");
define("_MD_FORUMINDEX","%s Pagina iniziale del forum");

//search.php
define("_MD_KEYWORDS","Parole chiave:");
define("_MD_SEARCHANY","Ricerca almeno un termine (default)");
define("_MD_SEARCHALL","Ricerca tutti i termini");
define("_MD_SEARCHALLFORUMS","Cerca in tutti i forum");
define("_MD_FORUMC","Forum: ");
define("_MD_AUTHORC","Autore: ");
define("_MD_SORTBY","Ordine: ");
define("_MD_DATE","Data");
define("_MD_TOPIC","Argomento");
define("_MD_USERNAME","Nome utente");
define("_MD_SEARCHIN","Cerca in: ");
define("_MD_SUBJECT","Soggetto");
define("_MD_BODY","Corpo");
define("_MD_NOMATCH","Ricerca senza alcun risultato.");
define("_MD_POSTTIME","Orario del messaggio");

//viewforum.php
define("_MD_REPLIES","Risposte");
define("_MD_POSTER","Autori");
define("_MD_VIEWS","Visite");
define("_MD_GOTOPAGE","Vai a"); // Goto page 1,2,3...
define("_MD_MORETHAN","Ancora altri %s messaggi");
define("_MD_NOTOPICS","Non ci sono discussioni in questo forum al momento. Puoi aprirne una.");
define("_MD_TOPICLOCKED","Argomento chiuso (è inutile inviare ulteriori messaggi).");
define("_MD_NEXTPAGE","Prossima pagina");
define("_MD_SORTEDBY","Ordinato per");
define("_MD_TOPICTITLE","Titolo discussione");
define("_MD_NUMBERREPLIES","Numero delle risposte");
define("_MD_NUMBERVIEWS","Numero delle visite");
define("_MD_TOPICPOSTER","topic poster");
define("_MD_LASTPOSTTIME","Ora dell'ultimo messaggio");
define("_MD_ASCENDING","Ordine crescente");
define("_MD_DESCENDING","Ordine decrescente");
define("_MD_FROMLASTDAYS","Dagli ultimi %s giorni");
define("_MD_LASTDAY","Dall'ultimo giorno");
define("_MD_THELASTYEAR","Dall'ultimo anno");
define("_MD_BEGINNING","Dall'inizio");

//viewtopic.php
define("_MD_AUTHOR","Autore");
define("_MD_THREAD","Argomento");
define("_MD_LOCKTOPIC","Blocca questa discussione");
define("_MD_UNLOCKTOPIC","Sblocca questa discussione");
define("_MD_MOVETOPIC","Muovi questa discussione");
define("_MD_DELETETOPIC","Cancella questa discussione");
define("_MD_TOP","Top");
define("_MD_PARENT","Padre");

//forumform.inc
define("_MD_ABOUTPOST","Regole del forum");
define("_MD_ANONCANPOST"," Utenti <b>anonimi</b> possono creare nuove discussioni e rispondere in questo forum.");
define("_MD_REGCANPOST","Tutti gli utenti <b>registrati</b> possono creare nuove discussioni e rispondere in questo forum.");
define("_MD_MODSCANPOST","Solo <B>moderatori e amministratori</b> possono creare nuove discussioni e rispondere in questo forum.");
define("_MD_PREVPAGE","Pagina precedente");
define("_MD_QUOTE","Citazione");

// ERROR messages
define("_MD_ERRORFORUM","ERRORE: Forum non selezionato!");
define("_MD_ERRORPOST","ERRORE: Messaggio non selezionato!");
define("_MD_NORIGHTTOPOST","Non hai i permessi per partecipare a questo forum.");
define("_MD_NORIGHTTOACCESS","Non hai i permessi per partecipare a questo forum.");
define("_MD_ERRORTOPIC","ERRORE: Argomento non selezionato!");
define("_MD_ERRORCONNECT","ERRORE: Impossibile connettersi al database del forum.");
define("_MD_ERROREXIST","ERRORE: Il forum selezionato non esiste. Torna indietro e prova ancora.");
define("_MD_CANTGETFORUM","ERRORE: Impossibile caricare i dati del forum.");
define("_MD_ERROROCCURED","Si è verificato un'errore");
define("_MD_COULDNOTQUERY","ERRORE: Impossibile inviare la richiesta al database del forum.");
define("_MD_FORUMNOEXIST","ERRORE - Il forum/argomento selezionato non esiste. Torna indietro e prova ancora.");
define("_MD_USERNOEXIST","ERRORE: Questo utente non esiste.  Torna indietro e prova ancora.");
define("_MD_COULDNOTREMOVE","ERRORE: Impossibile rimuovere il messaggio dal database!");
define("_MD_COULDNOTREMOVETXT","ERRORE: Impossibile cancellare il testo del messaggio!");

//reply.php
define("_MD_ON","attivo"); //Posted on
define("_MD_USERWROTE","%s ha scritto: "); // %s is username

//post.php
define("_MD_EDITNOTALLOWED","Non hai i permessi per modificare questo messaggio!");
define("_MD_EDITEDBY","Modificato da");
define("_MD_ANONNOTALLOWED","Utenti anonimi non hanno i permessi per inviare messaggi.<br>Per favore registrati.");
define("_MD_THANKSSUBMIT","Grazie per aver inviato un messaggio in questo forum!");
define("_MD_REPLYPOSTED","È stata inviata una risposta alla tua discussione.");
define("_MD_HELLO","Ciao %s,");
define("_MD_URRECEIVING","Hai ricevuto questa email perchè è stata inviata una risposta alla discussione aperta sul %s forum."); // %s is your site name
define("_MD_CLICKBELOW","Clicca sul link seguente per raggiungere la discussione:");

//navbar.php
define("_MD_FLAT","Piatto");
define("_MD_THREADED","Strutturato");
define("_MD_OLDFIRST","I vecchi prima");
define("_MD_NEWFIRST","I nuovi prima");

//forumform.inc
define("_MD_YOURNAME","Il tuo nome: ");
define("_MD_LOGOUT","Esci");
define("_MD_REGISTER","Registra");
define("_MD_SUBJECTC","Soggetto: ");
define("_MD_MESSAGEICON","Icona del messaggio: ");
define("_MD_MESSAGEC","Messaggio: ");
define("_MD_CHECKMESSAGE","controlla la lunghezza del messaggio");
define("_MD_ALLOWEDHTML","Permetti HTML: ");
define("_MD_OPTIONS","Opzioni: ");
define("_MD_POSTANONLY","Messaggi anonimi");
define("_MD_DISABLESMILEY","Disabilita le faccine");
define("_MD_DISABLEHTML","Disabilita html");
define("_MD_EMAILNOTIFY","Notifica via email");
define("_MD_ATTACHSIG","Allega firma");
define("_MD_PREVIEW","Anteprima");
define("_MD_POST","Messaggio");
define("_MD_SUBMIT","Invia");
define("_MD_CANCELPOST","Cancella messaggio");

// forumuserpost.php
define("_MD_JOINEDC","Iscritto dal: ");
define("_MD_POSTSC","Messaggi: ");
define("_MD_FROMC","Da: "); //user location
define("_MD_LOGGED","Connesso");
define("_MD_PROFILE","Profilo");
define("_MD_SENDEMAIL","Invia email a %s");
define("_MD_SENDPM","Invia messaggio privato a %s");
define("_MD_VISITSITE","Visita sito web");
define("_MD_ADDTOLIST","Aggiungi ai contatti");
define("_MD_ADD","Aggiungi");
define("_MD_EDITTHISPOST","Modifica questo messaggio");
define("_MD_REPLY","Rispondi");
define("_MD_DELETEPOST","Cancella questo messaggio");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","Non sei il moderatore di questo forum quindi non puoi usare questa funzione.");
define("_MD_TTHBRFTD","La discussione e' stata cancellata dal database.");
define("_MD_RETURNTOTHEFORUM","Ritorna al forum");
define("_MD_RTTFI","Ritorna all'indice dei forum");
define("_MD_EPGBATA","ERRORE: Torna indietro e riprova.");
define("_MD_TTHBM","La discussione e' stata spostata.");
define("_MD_VTUT","Aggiorna la discussione");
define("_MD_TTHBL","La discussione e' stata chiusa.");
define("_MD_VIEWTHETOPIC","Visualizza la discussione");
define("_MD_TTHBU","La discussione e' stata riaperta.");
define("_MD_ENSUOPITD","ERRORE: Questo utente o messaggio non sono presenti nel database.");
define("_MD_UIAAI","IP utenti e informazioni degli account");
define("_MD_USERIP","IP utente: ");
define("_MD_UOUTPFTIAPC","Nomi utenti degli utenti che hanno inviato messaggi da questo IP + post counts");
define("_MD_OYPTDBATBOTFTTY","Una volta premuto il pulsante cancella in fondo a questo modulo, la discussione selezionata e tutti i messaggi in essa contenuti saranno <b>definitivamente</b> cancellati.");
define("_MD_OYPTMBATBOTFTTY","Una volta premuto il pulsante muovi in fondo a questo modulo, la discussione selezionata e tutti i messaggi in essa contenuti, saranno spostati nel forum selezionato");
define("_MD_OYPTLBATBOTFTTY","Una volta premuto il pulsante chiudi in fondo a questo modulo, la discussione selezionata sara' chiusa. Puoi riaprire la discussione oiu' tardi se desideri.");
define("_MD_OYPTUBATBOTFTTY","Una volta premuto il pulsante apri in fondo a questo modulo, la discussione selezionata sara' riaperta. Puoi chiuderla piu' tardi se desideri.");
define("_MD_VTUIA","Visualizza l'indirizzo IP di questo utente.");
define("_MD_MOVETOPICTO","Muovi la discussione in:");
define("_MD_NOFORUMINDB","Non ci sono forums nel database");
define("_MD_DATABASEERROR","Errore sul database");
define("_MD_DELTOPIC","Cancella discussione");
define("_MD_VIEWIP","Visualizza IP");

// delete.php
define("_MD_DELNOTALLOWED","Spiacenti, ma non hai i permessi per cancellare il messaggio.");
define("_MD_AREUSUREDEL","Sei sicuro di voler cancellare questo messaggio e i suoi derivati?");
define("_MD_POSTSDELETED","Seleziona il messaggio e tutti i suoi derivati.");
?>